<?php
include('config/koneksi2.php');
$kota = mysql_query("SELECT distinct kategori FROM bs_stok");
echo"<option value=\"\" selected>ALL KATEGORI</option>";
while($k = mysql_fetch_array($kota)){
    echo "<option value=\"".$k['kategori']."\">".$k['kategori']."</option>\n";
}
/*	exit;
}*/
?>
